AUGE.forum

-Werbung -



Zurück   AUGE.forum > Verschiedenes > Internet

Internet Alles rund um das Internet, Web-Applikationen und Content-Management-Systeme.

 
 
Themen-Optionen Thema durchsuchen Ansicht
Alt 02.10.2013, 11:38   #1
Dirk Wagner
Erfahrener Benutzer
 
Registriert seit: 15.08.2007
Beiträge: 3.145
Standard Skype - auch auf alter Hardware...

Hi Leute,

als meine Tochter meinte, sie bräuchte jetzt Skype, stand ich vor einem Problem: Ihr iMac G5 läuft noch unter Mac OS X 10.4 und hat - Nomen es Omen - keinen Intel Prozessor.
D.h. die aktuelle Version von Skype funktioniert nicht.

Und eine installierte Version fragte brav nach Usernamen und Kennwort, meldete sich dann an - und kam dann sofort mit der Nachricht, man müsse auf die aktuelle Version updaten um Skype nutzen zu können...

Nach viel hin und her habe ich dann erst mal aufgegeben.
Bis ich im Usenet den Tipp bekam, doch mal den AutoUpdate von Skype zu deaktivieren.

Nachdem ich die Netzwerkverbindung gekappt hatte (und die Anmeldung deshalb fehlschlug) konnte ich in den Einstellungen den AutoUpdate deaktivieren und tatsächlich: Nun läuft Skype auch in dieser älteren Version auf dem schon etwas betagteren Rechner...

ciao

dirk
Dirk Wagner ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.

Gehe zu


Alle Zeitangaben in WEZ +2. Es ist jetzt 11:31 Uhr.

Nach oben
Impressum

Powered by vBulletin® Version 3.8.4 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.